<ART ID="1430002" PID="2510" JID="141" BPAGE="1430002-1" EPAGE="1430002-15" PII="S0129183114300024" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A review on speech enhancement algorithms and why to combine with environment classification</MTI>
<RTI>A review on speech enhancement algorithms</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. Selva</FNM>
<SNM>Nidhyananthan</SNM>
<EAD>nidhyan@mepcoeng.ac.in</EAD>
<X-REF REFID="S0129183114300024AF001"></X-REF>
</AUT>
<AUT>
<FNM>R. Shantha Selva</FNM>
<SNM>Kumari</SNM>
<EAD>r-sskp@yahoo.in</EAD>
<X-REF REFID="S0129183114300024AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. Arun</FNM>
<SNM>Prakash</SNM>
<EAD>a.arun283@gmail.com</EAD>
<X-REF REFID="S0129183114300024AF001"></X-REF>
</AUT>
<AFF ID="S0129183114300024AF001">Department of ECE, Mepco Schlenk Engineering College, Sivakasi-626005, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 January 2014</RE>
<AC>26 February 2014</AC>
<![CDATA[<PUB>4 April 2014</PUB>]]>
</HIST>
<ABST>
<P>Speech enhancement has been an intensive research for several decades to enhance the noisy speech that is corrupted by additive noise, multiplicative noise or convolutional noise. Even after decades of research it is still the most challenging problem, because most papers rely on estimating the noise during the nonspeech activity assuming that the background noise is uncorrelated (statistically independent of speech signal), nonstationary and slowly varying, so that the noise characteristics estimated in the absence of speech can be used subsequently in the presence of speech, whereas in a real time environment such assumptions do not hold for all the time. In this paper, we discuss the historical development of approaches that starts from the year 1970 to, the recent, 2013 for enhancing the noisy speech corrupted by additive background noise. Seeing the history, there are algorithms that enhance the noisy speech very well as long as a specific application is concerned such as the In-car noisy environments. It has to be observed that a speech enhancement algorithm performs well with a good estimation of the noise Power Spectral Density (PSD) from the noisy speech. Our idea pops up based on this observation, for online speech enhancement (i.e. in a real time environment) such as mobile phone applications, instead of estimating the noise from the noisy speech alone, the system should be able to monitor an environment continuously and classify it. Based on the current environment of the user, the system should adapt the algorithm (i.e. enhancement or estimation algorithm) for the current environment to enhance the noisy speech.</P>
</ABST>
<KWDG>
<KWD>Environment classification</KWD>
<KWD>enhancement algorithms</KWD>
<KWD>estimation algorithms</KWD>
<KWD>mobile phone scenario</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
