<ART ID="1450048" PID="2510" JID="141" BPAGE="1450048-1" EPAGE="1450048-33" PII="S012918311450048X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Competitive dynamics of lexical innovations in multi-layer networks</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Marco Alberto</FNM>
<SNM>Javarone</SNM>
<EAD>marcojavarone@gmail.com</EAD>
<X-REF REFID="S012918311450048XAF001"></X-REF>
<X-REF REFID="S012918311450048XAF002"></X-REF>
</AUT>
<AFF ID="S012918311450048XAF001">DUMAS &#x2013; Department of Human and Social Sciences, 07100 Sassari, <CNY>Italy</CNY></AFF>
<AFF ID="S012918311450048XAF002">Department of Mathematics and Computer Science, 09124 Cagliari, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 December 2013</RE>
<AC>26 February 2014</AC>
<![CDATA[<PUB>2 April 2014</PUB>]]>
</HIST>
<ABST>
<P>We study the introduction of lexical innovations into a community of language users. Lexical innovations, i.e. new term added to people's vocabulary, plays an important role in the process of language evolution. Nowadays, information is spread through a variety of networks, including, among others, online and offline social networks and the World Wide Web. The entire system, comprising networks of different nature, can be represented as a multi-layer network. In this context, lexical innovations diffusion occurs in a peculiar fashion. In particular, a lexical innovation can undergo three different processes: its original meaning is accepted; its meaning can be changed or misunderstood (e.g. when not properly explained), hence more than one meaning can emerge in the population. Lastly, in the case of a loan word, it can be translated into the population language (i.e. defining a new lexical innovation or using a synonym) or into a dialect spoken by part of the population. Therefore, lexical innovations cannot be considered simply as information. We develop a model for analyzing this scenario using a multi-layer network comprising a social network and a media network. The latter represents the set of all information systems of a society, e.g. television, the World Wide Web and radio. Furthermore, we identify temporal directed edges between the nodes of these two networks. In particular, at each time-step, nodes of the media network can be connected to randomly chosen nodes of the social network and vice versa. In doing so, information spreads through the whole system and people can share a lexical innovation with their neighbors or, in the event they work as reporters, by using media nodes. Lastly, we use the concept of "linguistic sign" to model lexical innovations, showing its fundamental role in the study of these dynamics. Many numerical simulations have been performed to analyze the proposed model and its outcomes.</P>
</ABST>
<KWDG>
<KWD>Language dynamics</KWD>
<KWD>spreading on networks</KWD>
<KWD>multi-layer networks</KWD>
<KWD>agent-based models</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Hc</KWD>
<KWD>89.65.<F>-</F>s</KWD>
<KWD>89.75.Fb</KWD>
</KWDG>
</FRONT>
</ART>
