<ART ID="1450050" PID="2510" JID="141" BPAGE="1450050-1" EPAGE="1450050-8" PII="S0129183114500508" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Dynamics of opinion formation with strengthen selection probability</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Haifeng</FNM>
<SNM>Zhang</SNM>
<EAD>zhhf_3@163.com</EAD>
<X-REF REFID="S0129183114500508AF001"></X-REF>
<X-REF REFID="S0129183114500508AF002"></X-REF>
</AUT>
<AFF ID="S0129183114500508AF001">Department of Communication Engineering, North University of China, Taiyuan, Shan'xi 030051, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183114500508AF002">School of Mathematical Science, Anhui University, Hefei 230039, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Zhen</FNM>
<SNM>Jin</SNM>
<X-REF REFID="S0129183114500508AF003"></X-REF>
</AUT>
<AFF ID="S0129183114500508AF003">Department of Mathematics, North University of China, Taiyuan, Shan'xi 030051, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Binghong</FNM>
<SNM>Wang</SNM>
<X-REF REFID="S0129183114500508AF004"></X-REF>
</AUT>
<AFF ID="S0129183114500508AF004">Department of Modern Physics, University of Science and Technology of China, Hefei 230026, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 August 2013</RE>
<AC>10 December 2013</AC>
<![CDATA[<PUB>1 April 2014</PUB>]]>
</HIST>
<ABST>
<P>The local majority rule is extensively accepted as a paradigmatic model to reflect the formation of opinion. In this paper, we study a model of opinion formation where opinion update rule is not based on the majority rule or linear selection probability but on a strengthen selection probability controlled by an adjustable parameter &#x03B2;. In particular, our proposed probability function can proximately fit the two extreme cases&#x2013;linear probability function and majority rule or in between the two cases under different values of &#x03B2;. By studying such model on different kinds of networks, including different regular networks and complex networks, we find that there exists an optimal value of &#x03B2; giving the most efficient convergence to consensus regardless of the topology of networks. This work reveals that, compared with the majority rule and linear selection probability, the strengthen selection probability might be a more proper model in understanding the formation of opinions in society.</P>
</ABST>
<KWDG>
<KWD>Opinion formation</KWD>
<KWD>strengthen selection probability</KWD>
<KWD>majority rule</KWD>
</KWDG>
</FRONT>
</ART>
