<ART ID="1450056" PID="2510" JID="141" BPAGE="1450056-1" EPAGE="1450056-10" PII="S0129183114500569" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Limitation of degree information for analyzing the interaction evolution in online social networks</MTI>
<RTI>Limitation of degree information for analyzing the interaction evolution</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Ke-Ke</FNM>
<SNM>Shang</SNM>
<X-REF REFID="S0129183114500569AF001"></X-REF>
</AUT>
<AUT>
<FNM>Wei-Sheng</FNM>
<SNM>Yan</SNM>
<X-REF REFID="S0129183114500569AF001"></X-REF>
</AUT>
<AFF ID="S0129183114500569AF001">School of Marine Science and Technology, Northwestern Polytechnical University, Xi'an 710072, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Xiao-Ke</FNM>
<SNM>Xu</SNM>
<EAD>xiaokeeie@gmail.com</EAD>
<X-REF REFID="S0129183114500569AF002"></X-REF>
</AUT>
<AFF ID="S0129183114500569AF002">College of Information and Communication Engineering, Dalian Nationalities University, Dalian 116605, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 November 2013</RE>
<AC>15 March 2014</AC>
<![CDATA[<PUB>21 April 2014</PUB>]]>
</HIST>
<ABST>
<P>Previously many studies on online social networks simply analyze the static topology in which the friend relationship once established, then the links and nodes will not disappear, but this kind of static topology may not accurately reflect temporal interactions on online social services. In this study, we define four types of users and interactions in the interaction (dynamic) network. We found that active, disappeared, new and super nodes (users) have obviously different strength distribution properties and this result also can be revealed by the degree characteristics of the unweighted interaction and friendship (static) networks. However, the active, disappeared, new and super links (interactions) only can be reflected by the strength distribution in the weighted interaction network. This result indicates the limitation of the static topology data on analyzing social network evolutions. In addition, our study uncovers the approximately stable statistics for the dynamic social network in which there are a large variation for users and interaction intensity. Our findings not only verify the correctness of our definitions, but also helped to study the customer churn and evaluate the commercial value of valuable customers in online social networks.</P>
</ABST>
<KWDG>
<KWD>User types</KWD>
<KWD>network evolution</KWD>
<KWD>online social network</KWD>
<KWD>complex network</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Hc</KWD>
<KWD>89.65.-s</KWD>
<KWD>89.75.-k</KWD>
<KWD>05.10.-a</KWD>
</KWDG>
</FRONT>
</ART>
